TakenAt: 2013-11-26T15:46:42Z
TakenSrc: meta
UID: prjwufo10cdf4lyo
Type: image
Title: Zebra / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 160
Lat: -33.614372
Lng: 25.816967
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/640
FNumber: 7.1
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, eastern-cape, green, harvey's, loop, map, position, south, south-africa,
    sundays-river-valley, zebra
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:12.838089183Z
UpdatedAt: 2022-10-17T18:38:12.841989575Z
